lnmp升级PHP和Nignx到最新版之后,出现一些不兼容问题。。建议没必要还是不要匆忙升级。并且期待官方更新到最新版本。